.erjifontover202307{ line-height: 160%; font-family: 宋体; color: #ffd45f; font-size: 15pt; text-decoration: none;}
.leaderfont202307{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground202307{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle202307{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle202307{ line-height: 160%; font-family: 宋体; color: #ffd45f; font-size: 15pt; text-decoration: none;}
.yijifontover202307{ line-height: 160%; font-family: 宋体; color: #ffd45f; font-size: 15pt; text-decoration: none;}
.erjibackgroundover202307{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle202307{ line-height: 160%; font-family: 宋体; color: #ffd45f; font-size: 15pt; text-decoration: none;}
.timestyle202293{ font-size: 9pt ;}
.subtitlestyle202293{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle202293{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle202293{ font-size: 9pt;}
.contentstyle202293{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle202293{ font-size: 9pt;}
.authorstyle202293{ font-size: 9pt; line-height: 150% ;}
